homepage: "https://nlnetlabs.nl/projects/unbound/about/"
language: c
primary_contact: "wouter@nlnetlabs.nl"
auto_ccs:
  - "ralph@nlnetlabs.nl"
  - "george@nlnetlabs.nl"
main_repo: 'https://github.com/NLnetLabs/unbound'
